using Exam.Infrastructure.Data.Entity;
using System.ComponentModel;

namespace Hotline.Share.Dtos.Trains
{
    /// <summary>
    /// 培训记录详情
    /// </summary>
    [Description("培训记录详情")]
    public class TrainRecordItemDto:ActionRequest
    {
        /// <summary>
        /// 培训记录Id
        /// </summary>
        [Description("培训记录Id")]
        public string TrainRecordId { get; set; }

        /// <summary>
        /// 培训知识Id
        /// </summary>
        [Description("培训知识Id")]
        public string TrainKnowladgeId { get; set; }

        /// <summary>
        /// 是否完成学习
        /// </summary>
        [Description("是否完成学习")]
        public bool IsComplete { get; set; }
    }
}
